{% if not ajax %}
    {% set subtitle = '' %}
    {% include "./subviews/include/TULAM_title.twig" %}
    {% include "./subviews/usersmanage/buttons/TULAM_buttongroup_manage.twig" %}
{% endif %}
<div class="clearfix">
{{ usersGridList | raw }}
</div>

{% include "./subviews/messages/TULAM_modal.twig" %}
